{
  "$schema": "https://json.schemastore.org/angular-cli",
  "version": 1,
  "newProjectRoot": "projects",
  "projects": {
    "weatherstation-ui": {
      "projectType": "application",
      "root": "",
      "sourceRoot": "src",
      "architect": {
        "build": {
          "builder": "@angular-devkit/build-angular:browser",
          "options": {
            "outputPath": "dist/ui",
            "index": "src/index.html",
            "main": "src/main.ts",
            "polyfills": [
              "src/polyfills.ts"
            ],
            "tsConfig": "tsconfig.app.json",
            "assets": [
              {
                "glob": "**/*",
                "input": "../../static",
                "output": "static"
              }
            ],
            "styles": [
              "src/styles.css"
            ],
            "scripts": [],
            "baseHref": "/ui/"
          },
          "configurations": {
            "production": {
              "optimization": true,
              "outputHashing": "all",
              "sourceMap": false,
              "namedChunks": false,
              "extractLicenses": true
            },
            "development": {
              "buildOptimizer": false,
              "optimization": false,
              "vendorChunk": true,
              "extractLicenses": false,
              "sourceMap": true
            }
          },
          "defaultConfiguration": "production"
        },
        "serve": {
          "builder": "@angular-devkit/build-angular:dev-server",
          "options": {
            "browserTarget": "weatherstation-ui:build"
          },
          "configurations": {
            "production": {
              "browserTarget": "weatherstation-ui:build:production"
            },
            "development": {
              "browserTarget": "weatherstation-ui:build:development"
            }
          },
          "defaultConfiguration": "development"
        }
      }
    },
    "weatherstation-bigscreen": {
      "projectType": "application",
      "root": "bigscreen",
      "sourceRoot": "bigscreen/src",
      "architect": {
        "build": {
          "builder": "@angular-devkit/build-angular:browser",
          "options": {
            "outputPath": "dist/bigscreen",
            "index": "bigscreen/src/index.html",
            "main": "bigscreen/src/main.ts",
            "polyfills": [
              "bigscreen/src/polyfills.ts"
            ],
            "tsConfig": "bigscreen/tsconfig.app.json",
            "assets": [
              {
                "glob": "**/*",
                "input": "../../static",
                "output": "static"
              }
            ],
            "styles": [
              "bigscreen/src/styles.css"
            ],
            "scripts": [],
            "baseHref": "/bigscreen/"
          },
          "configurations": {
            "production": {
              "optimization": true,
              "outputHashing": "all",
              "sourceMap": false,
              "namedChunks": false,
              "extractLicenses": true
            },
            "development": {
              "buildOptimizer": false,
              "optimization": false,
              "vendorChunk": true,
              "extractLicenses": false,
              "sourceMap": true
            }
          },
          "defaultConfiguration": "production"
        },
        "serve": {
          "builder": "@angular-devkit/build-angular:dev-server",
          "options": {
            "browserTarget": "weatherstation-bigscreen:build"
          },
          "configurations": {
            "production": {
              "browserTarget": "weatherstation-bigscreen:build:production"
            },
            "development": {
              "browserTarget": "weatherstation-bigscreen:build:development"
            }
          },
          "defaultConfiguration": "development"
        }
      }
    }
  }
}
